# udm_clear_search_limits

(PHP 4 >= 4.0.5, PHP 5 < 5.1.0, PECL mnogosearch >= 1.0.0)

udm_clear_search_limits — Clear all mnoGoSearch search restrictions

### Description

udm_clear_search_limits ( resource `$agent` ) : bool

udm_clear_search_limits() resets defined search limitations.

### Parameters

`agent`

  A link to Agent, received after call to udm_alloc_agent().

### Return Values

Returns `TRUE`.

### See Also

- udm_add_search_limit() - Add various search limits